<?php
$dalTablesenuc_atividades = array();
$dalTablesenuc_atividades["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_atividades["tipo_atividade"] = array("type"=>3,"varname"=>"tipo_atividade");
$dalTablesenuc_atividades["materia_atividade"] = array("type"=>3,"varname"=>"materia_atividade");
$dalTablesenuc_atividades["id_professor"] = array("type"=>3,"varname"=>"id_professor");
$dalTablesenuc_atividades["nome_atividade"] = array("type"=>200,"varname"=>"nome_atividade");
$dalTablesenuc_atividades["data_atividade"] = array("type"=>7,"varname"=>"data_atividade");
$dalTablesenuc_atividades["data_criacao"] = array("type"=>135,"varname"=>"data_criacao");
$dalTablesenuc_atividades["atividade"] = array("type"=>201,"varname"=>"atividade");
$dalTablesenuc_atividades["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_atividades["id_turma"] = array("type"=>3,"varname"=>"id_turma");
	$dalTablesenuc_atividades["id"]["key"]=true;

$dal_info["Tables__senuc_atividades"] = &$dalTablesenuc_atividades;
?>